Vulnerability CVE-2019-6670


Published: 2019-11-27   Modified: 2019-11-29

Description:
On BIG-IP 15.0.0-15.0.1, 14.1.0-14.1.2, 14.0.0-14.0.1, 13.1.0-13.1.3.1, 12.1.0-12.1.5, and 11.5.1-11.6.5, vCMP hypervisors are incorrectly exposing the plaintext unit key for their vCMP guests on the filesystem.

 References:
https://support.f5.com/csp/article/K05765031

Copyright 2019, cxsecurity.com

 

Back to Top